car (3.0-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 May 2022 20:33:32 -0500

car (3.0-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Nov 2021 08:19:46 -0500

car (3.0-11-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 15 Aug 2021 22:20:52 -0500

car (3.0-11-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)
  
  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Jul 2021 13:38:59 -0500

car (3.0-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Oct 2020 13:52:27 -0500

car (3.0-9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Aug 2020 07:45:58 -0500

car (3.0-8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 May 2020 12:00:16 -0500

car (3.0-7-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 May 2020 09:53:13 -0500

car (3.0-7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Mar 2020 12:49:44 -0500

car (3.0-6-2) unstable; urgency=medium

  * Uploading source-only

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Jan 2020 17:06:16 -0600

car (3.0-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Dec 2019 07:04:13 -0600

car (3.0-5-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Nov 2019 17:51:49 -0600

car (3.0-4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Oct 2019 06:13:42 -0500

car (3.0-3-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 16:40:12 -0500

car (3.0-3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Jun 2019 10:26:23 -0500

car (3.0-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Aug 2018 07:05:53 -0500

car (3.0-1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Aug 2018 07:08:01 -0500

car (3.0-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Expanded (Build-)Depends for new version
    [now that rio, which had to wait on openxlxs, are in Debian]

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 18:42:36 -0500

car (2.1-6-2) unstable; urgency=medium

  * Rebuilding for R 3.5.0 transition

  * A new upstream version has been out for two months, but it required
    two new Debian packages (sequentially) and as NEW processing has been
    slow, we cannot package it yet.
    
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/README.source: Added
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 06 Jun 2018 07:14:29 -0500
 
car (2.1-6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Nov 2017 20:22:27 -0600

car (2.1-5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends} 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Jul 2017 10:55:27 -0500

car (2.1-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:42:03 -0600

car (2.1-3-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Updated Build-Depends: on r-cran-pbkrtest

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Aug 2016 11:55:51 -0500

car (2.1-2-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 25 Mar 2016 16:21:49 -0500

car (2.1-1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Updated Build-Depends: on r-cran-pbkrtest

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Dec 2015 15:27:52 -0600

car (2.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Sep 2015 20:16:22 -0500

car (2.0-26-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Aug 2015 17:26:10 -0500

cacar (2.0-25-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Mar 2015 06:32:33 -0600

r (2.0-24-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends to include packages
    r-cran-mgcv, r-cran-pbkrtest, and r-cran-quantreg

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 09 Feb 2015 19:31:46 -0600

car (2.0-22-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 18 Nov 2014 17:11:56 -0600

car (2.0-21-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Aug 2014 12:51:44 -0500

car (2.0-20-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Apr 2014 07:33:21 -0500

car (2.0-19-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Sep 2013 15:32:38 -0500

car (2.0-18-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jun 2013 06:18:32 -0500

car (2.0-17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 05 May 2013 16:29:47 -0500

car (2.0-16-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:27:21 -0500

car (2.0-16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Feb 2013 07:10:18 -0600

car (2.0-15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Oct 2012 06:43:13 -0500

car (2.0-14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Sep 2012 14:42:47 -0500

car (2.0-13-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 28 Aug 2012 17:27:06 -0500

car (2.0-12-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 17 Jan 2012 16:02:48 -0600

car (2.0-11-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2011 10:18:48 -0500

car (2.0-10-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Apr 2011 10:22:59 -0500

car (2.0-9-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Jan 2011 08:36:23 -0600

car (2.0-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jan 2011 17:14:37 -0600

car (2.0-7-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Dec 2010 12:50:48 -0600

car (2.0-6-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Nov 2010 10:55:42 -0600

car (2.0-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Aug 2010 13:34:35 -0500

car (2.0-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Jul 2010 08:55:15 -0500

car (2.0-0-1) unstable; urgency=low

  * New upstream release

  * debian/control: Added 'r-cran-mass, r-cran-nnet, r-cran-survival' 
    to Build-Depends
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Jul 2010 13:47:01 -0500

car (1.2-16-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 09:41:39 -0600

car (1.2-16-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Oct 2009 14:37:23 -0500

car (1.2-15-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Aug 2009 12:34:14 -0500

car (1.2-14-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 23 Apr 2009 17:33:27 -0500

car (1.2-13-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to new section 'gnu-r'
  
  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 3.8.1

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 03 Apr 2009 14:34:35 -0500

car (1.2-12-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 Jan 2009 20:01:12 -0600

car (1.2-11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Jan 2009 18:30:46 -0600

car (1.2-10-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Dec 2008 16:44:48 -0600

car (1.2-9-1) unstable; urgency=low

  * New upstream release
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Oct 2008 08:44:32 -0500

car (1.2-8-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 21 Apr 2008 06:38:38 -0500

car (1.2-7-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 11 Nov 2007 15:51:19 -0600

car (1.2-6-1) unstable; urgency=low

  * New upstream release

  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >= 2.6.0' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Oct 2007 17:47:22 -0500

car (1.2-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 11 Oct 2007 14:22:50 -0500

car (1.2-3-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0, so setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Oct 2007 17:40:54 -0500

car (1.2-2-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depensd to r-base-core (>= 2.5.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Sep 2007 19:31:13 -0500

car (1.2-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  6 Dec 2006 23:15:57 -0600

car (1.2-0-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated (Build-)Depensd to r-base-core (>= 2.4.0)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  4 Dec 2006 19:07:36 -0600

car (1.1-2-1) unstable; urgency=low

  * New upstream release, built with R 2.4.0 rc
  * debian/control: Updated (Build-)Depensd to r-base-core (>> 2.3.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 29 Sep 2006 15:40:38 -0500

car (1.1-1-1) unstable; urgency=low

  * New upstream release

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Hence Build-Depends: updated to r-base-dev (>= 2.3.1)

  * debian/control: Standards-Version: increased to 3.7.2

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Aug 2006 20:01:54 -0500

car (1.1-0-1) unstable; urgency=low

  * New upstream release

  * debian/post{inst,rm}: No longer call R to update html index
  * debian/watch: Updated regular expression

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  6 Feb 2006 21:00:38 -0600

car (1.0.18-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call /usr/bin/R, not R (thanks, Kurt Hornik)
  * debian/control: Upgraded Standards-Version: to 3.6.2.1
  * debian/watch: Corrected regular expression with (thanks, Rafael Laboissier)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jul 2005 20:48:50 -0500

car (1.0.17-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Apr 2005 20:59:03 -0500

car (1.0.16-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue,  5 Apr 2005 20:40:51 -0500

car (1.0.15-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Jan 2005 22:37:15 -0600

car (1.0.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Nov 2004 22:12:55 -0600

car (1.0.13-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/post{inst,rm}: Only run build-help.pl if R is installed

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 17:33:16 -0500

car (1.0.13-1) unstable; urgency=low

  * New upstream release
  * debian/control: Update Depends and Build-Depends for 1.9.0

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  4 Aug 2004 21:36:59 -0500

car (1.0.12-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 May 2004 21:32:03 -0500

car (1.0.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  2 Feb 2004 20:50:59 -0600

car (1.0.10-1) unstable; urgency=low

  * Upgraded to new upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  7 Jan 2004 22:03:11 -0600

car (1.0.9-1) unstable; urgency=low

  * Upgraded to new upstream release
  * debian/rules: Minor update moving towards common cdbs file

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 10 Dec 2003 20:52:29 -0600

car (1.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Updated moving towards common cdbs file
  * debian/control: Increased Standards-Version to 3.6.1.0

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 Oct 2003 22:25:00 -0500

car (1.0.7-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version increased to 3.6.0.1
  * debian/rules: Rewritten build stage with 'R CMD INSTALL .'
  * debian/control: Build-Depends-Indep on r-base-dev (>> 1.7.1)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Aug 2003 12:41:04 -0500

car (1.0.5-1) unstable; urgency=low

  * Initial Debian Release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat,  5 Jul 2003 13:48:44 -0500


